{
  "version": 0,
  "locations": [
    {
      "locationPrefix": "/dikrasin-images/",
      "collection": "",
      "replication": "000",
      "ttl": "",
      "diskType": "",
      "fsync": false,
      "volumeGrowthCount": 0,
      "readOnly": false,
      "dataCenter": "",
      "rack": "",
      "dataNode": "",
      "maxFileNameLength": 0,
      "disableChunkDeletion": false,
      "worm": false,
      "wormGracePeriodSeconds": "0",
      "wormRetentionTimeSeconds": "0"
    }
  ]
}